@charset "utf-8";

#winter {
	background:#f4f4f4;
	background-image:none;
}
#winter a:link    {color:#f20021;}
#winter a:visited {color:#f20021;}
#winter a:active  {color:#f20021;}
#winter a:hover   {color:#f20021;}
#winter #header {
	background:#f0f0d4;
}
#winter #header01 .header-inn ul li.student a {
	background-color: #d6a909;
}
#winter #header01 .header-inn ul li.request a {
	background-color: #005d8f;
}
#winter #header02 .header-inn ul.gmenu {
	background-color: #a1131c;
}
#winter #header02 .header-inn ul.tmenu {
	background-color: #ded7c1;
}
#winter #header02 .header-inn ul.tmenu li.lang {
	color: #231815;
}
#winter #header02 .header-inn ul.tmenu li.lang::before {
	color:#231815;
}
#winter #header02 .header-inn ul.tmenu li.lang.last::after {
	color:#231815;
}
#winter #header02 .header-inn ul.tmenu li.lang dl.dropmenu {
	background-color: #ded7c1;
}
#winter #header02 .header-inn ul.tmenu li.lang a:link    {color:#231815;}
#winter #header02 .header-inn ul.tmenu li.lang a:visited {color:#231815;}
#winter #header02 .header-inn ul.tmenu li.lang a:active  {color:#231815;}
#winter #header02 .header-inn ul.tmenu li.lang a:hover   {color:#231815;}
#winter #header02 .header-inn ul.gmenu li dl.dropmenu {
	background-color: rgba(155, 42, 49, 0.8);
}
#winter #header02 .header-inn ul.gmenu li {
	background-image: url('../../images/global2016/winter/gmenu-partition.png');
}
#winter #header02 .header-inn ul.gmenu li:last-child {
	background-image: none;
}
#winter #announce-box {
	background-color: #f4f4f4;
}
#winter #cource-box {
	background-color: #cde0e6;
}
#winter #cource-box h2 {
	color: #40220f;
}
#winter #topics-box {
	background-color: #e8e8e8;
}
#winter #topics-box #news-box .news-inn ul li a:link    {color:#0e5069;}
#winter #topics-box #news-box .news-inn ul li a:visited {color:#0e5069;}
#winter #topics-box #news-box .news-inn ul li a:active  {color:#0e5069;}
#winter #topics-box #news-box .news-inn ul li a:hover   {color:#0e5069;}
#winter #pickup-box {
	background-color: #f4f4f4;
}
#pickup-box h2 {
	color: #40220f;
}
#winter #pickup-box ul li a .title {
	color: #0e5069;
}
#winter #pickup-box ul li a .text {
	color: #40220f;
}
#winter #footer02 {
	background-color: #ddd6c0;
}
#winter #footer03 {
	background-color: #0e5069;
}
#winter #container {
	background-color: #eff0f0;
}
#winter #side h3.sidecate-h3 {
	background-color: #0e5069;
}
#winter #body h1 {
	background-color: #0e5069;
}
#winter #body h2, 
#winter #body h2.title03, 
#winter #body #gakka h2 {
	color: #0e5069;
}
#winter #body h2 a:link {color: #0e5069;}
#winter #body h2 a:visited {color: #0e5069;}
#winter #body h2 a:active {color: #0e5069;}
#winter #body h2 a:hover {color: #0e5069;}
#winter #body h3, #body #gakka h3, 
#winter #body ul li.classprogramtext h3 {
	color: #0e5069;
	border-color:#0e5069;
}
#winter #body h2.type01 {
	color:#fff;
	background-color:#fd546b;
}
#winter #body h2.type02 {
	color:#fb4053;
}
#winter #body h2.type01 a:link {color: #fff; text-decoration:none;}
#winter #body h2.type01 a:visited {color: #fff; text-decoration:none;}
#winter #body h2.type01 a:active {color: #fff; text-decoration:none;}
#winter #body h2.type01 a:hover {color: #fff; text-decoration:underline;}

#winter #body h3 a:link {color: #cb3828;}
#winter #body h3 a:visited {color: #cb3828;}
#winter #body h3 a:active {color: #cb3828;}
#winter #body h3 a:hover {color: #cb3828;}
#winter #body h4 {
	color: #0e5069;
	border-color:#0e5069;
}
#winter #body ul.indexlist li {
	background-image: url("../../images/body2016/winter/indexlist_bg.png");
}
#winter #side #localNavi ul {
	background-image: url(../../images/global2016/winter/side-memu-pertition.png);
}
#winter #side #localNavi ul li {;
	background-image: url(../../images/global2016/winter/side-memu-pertition.png);
}
#winter #side #localNavi ul li.on ul {
	background-image: none;
}
#winter #side #localNavi ul li.on ul li{
	background-image: url(../../images/global2016/winter/side-memu-pertition.png);
}
#side #localNavi ul li.on a,
#side #localNavi ul li .blog_category {
	border-bottom: 2px solid #0e5069;
	background-color:#f7f4e8;
}
#winter div#pankuzu {
	background-image: url(../../images/global2016/winter/side-memu-pertition.png);
}
#winter a .opw,
#winter a.opw,
#winter #side #localNavi ul li.on ul li a.opw {
	background-image: url("../../images/body2016/winter/opw.gif");
}
#winter #body .newshalfBox .title h2, 
#winter #body .newsBox .title h2 {
	color: #FFFFFF;
	background-color:#0e5069;
}
#winter #body .career-bnrbox h2 {
	color: #fff;
	background-color:#0e5069;
}
#winter #body .club-list .club-box h3 {
	color: #fff;
	background-color:#0e5069;
}
#winter #body #recipe h4 {
	color: #fff;
}

/*************** 171025 add start ***************/
#winter #body #target-for-admission-lp h1 {
	background-color:#C5FF8C;
	color:#40220f;
}
#winter #body #target-for-admission-lp .target-for-admission h2 {
	border-color:#CCFF66;
	color:#40220f;
}
#winter #body #target-for-admission-lp .target-for-admission h3 {
	position: relative;
    border:none;
    margin:0 0 10px;
}
#winter #body #target-for-admission-lp .target-for-admission h3:before {
	content: "";
    display: block;
    border-top: solid 1px #C5FF8C;
    width: 100%;
    left:0;
    right:0;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
    margin:auto;
}
#winter #body #target-for-admission-lp .target-for-admission h3 span {
	background: #fff;
    padding: 0 20px;
    position: relative;
    z-index: 5;
    /*display:block;
    width:200px;*/
    text-align:center;
    margin:auto;
    display: table;
  	margin: 0 auto;
  	color:#40220f;
}
#winter #body #target-for-admission-lp .target-for-admission .faculty-item .overview h4 {
	border-color:#5A6836;
	color:#5A6836;
	font-weight:bold;
}
#winter #body #target-for-admission-lp .target-for-admission .faculty-item .overview h5 {
	font-size:100%;
}
/*************** 171025 add end ***************/

/*************** 171027 add start ***************/
#winter #body #target-for-parent-lp h1 {
	background-color:#C5FF8C;
	color:#40220f;
}
#winter #body #target-for-parent-lp .target-for-parent h2 {
	border-left: 8px solid #CCFF66;
	padding: 0 0 0 11px;
	font-size: 136%;
	line-height: 1.3;
	margin: 0 0 25px;
	color:#40220f;
}
/*************** 171027 add end ***************/

/*************** 171110 add start ***************/
#winter #body #landing-page h1 {
	background-color:#C5FF8C;
	color:#40220f;
}
#winter #body #landing-page h2 {
	border-left: 8px solid #CCFF66;
	padding: 0 0 0 11px;
	font-size: 136%;
	line-height: 1.3;
	margin: 0 0 25px;
	color:#40220f;
}
#winter #body #landing-page h3 {
	position: relative;
	background: #C5FF8C;
	border:none;
	color:#40220f;
}

#winter #body #landing-page h3:after {
	position: absolute;
	content: '';
	top: 100%;
	left: 15px;
	border: 5px solid transparent;
	border-top: 5px solid #C5FF8C;
	width: 0;
	height: 0;
}

#winter #body #landing-page h4 {
	border-color:#5A6836;
	color:#5A6836;
	font-weight:bold;
}
#winter #body #landing-page .qa-box dl dd h4{
	border:none;
	padding:0;
}
#winter #body .facultybox .gakubu h3 a:link {color: #fff;}
#winter #body .facultybox .gakubu h3 a:visited {color: #fff;}
#winter #body .facultybox .gakubu h3 a:active {color: #fff;}
#winter #body .facultybox .gakubu h3 a:hover {color: #fff;}
/*************** 171110 add end ***************/
/*************** 180201 add end ***************/
#winter #body .facultybox #opencourse .gakubu h3 a:link {
	color: #006b59;
}
#winter #body .facultybox #opencourse .gakubu h3 a:visited {
	color: #006b59;
}
#winter #body .facultybox #opencourse .gakubu h3 a:active {
	color: #006b59;
}
#winter #body .facultybox #opencourse .gakubu h3 a:hover {
	color: #006b59;
}
/*************** 180201 add end ***************/

@media screen and  (max-width: 960px){

#winter div.sp-menu a {
	background-image: url("../../images/global-sp2016/winter/sp-menu.png");
}
#menu dl.sp-glnavi dd {
	background-color: #0e5069;
}
dl.sp-glnavi dt span {
	background-image: url("../../images/global-sp2016/winter/sp-menu-plus.png");
	border-left-color: #0e5069;
}
dl.footer-sp dd a {
	background-image: url("../../images/global2016/winter/ico-next.png");
}
#footer04 ul li {
	border-top-color: #0e5069;
}

}